﻿/* CLASS TAG CODE */

.ButtonPulseAnimation:hover {
    animation-name: PulseAnimation;
    animation-duration: 0.25s;
    animation-iteration-count: 2;
}


.PointTrackingShowHappyFace {
    animation-name: PointTrackingShowHappyFace;
    animation-duration: 2s;
    animation-iteration-count: 1;
    background-image: url('../images/pointtracking_happyface.png');
    transform: scale(0);
    animation-delay: 1s;
}


/* The animation code */
@keyframes PointTrackingShowHappyFace {
    0% {
        transform: scale(0);
    }

    75% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}


@keyframes PulseAnimation {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}
